/*Begin Right Column style*/
#rightcolumn { 
    color: #333333;
    margin: 45px 0px 0px 0px;
    padding: 0px;
    width: 218px;
    float: left;
    border-top-right-radius: 15px;
    -moz-border-top-right-radius: 15px;
}

#rightcolumn-head {
    background : url("../images/rightcolumn/right-box-top.png") no-repeat transparent 0 0;
    float: right;
    margin: 20px 20px 0 0;
    width: 200px;
    height: 13px;
}

#rightcolumn-footer {
    background : url("../images/rightcolumn/right-box-bot.png") no-repeat transparent 0 0;
    float: right;
    margin: 0px 20px 20px 0;
    width: 200px;
    height: 15px;
}

#triple {
    background : url("../images/rightcolumn/right-box-bg.png") repeat-y;
    float: right;
    margin: 0px 20px 0 0;
    width: 200px;
}

.login-btn {
    margin-left: 13px;
    margin-top: 15px;
    width: 168px;
    height: 50px;
    background: url("../images/rightcolumn/rc-login-btn.png") no-repeat;
}

.login-btn a.link{
    color: #ffffff;
}

.resource-btn img {
    border: 0px;
}

.directory-menu{
    margin-left: -20px;
    margin-bottom: -35px;
    height: 96px;
}

#menu {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 170px;
    height:103px;
}

#menu li {
    font:105%  Arial;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 12px;
    letter-spacing: -0.1em;
}

#menu a {
    color: #018ad1;
    display: block;
    margin: 0;
    padding-bottom: 11px;
    padding-top: 9px;
    padding-left: 35px;
    text-decoration: none;
}

#menu a:hover {
    color: #ffa800;
    padding-top: 9px;
}

.news{
    background: url("../images/rightcolumn/rc-news-bg.png") center no-repeat;
    width:174px;
    height:28px;
    margin-top:5px;
    margin-left:12px;
    margin-bottom:15px;
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
}

.news a {
    color: #ff0000;
    text-decoration: none;
    margin-left:13px;
}

.news a:hover {
    color: #0066CC;
}

.roling {
    left: 0px;
    top: 0px;
    margin-top: 1px;
    margin-left: 10px; 
    width: 180px; 
    height: 215px;
    overflow: hidden;
}

.link {
    color: #6a6a6a;
    text-decoration: none;
    font-family:Verdana;
    font-size:13px;
    font-weight:bold;
    margin:14px 0px 0px 40px;
    float:left;
}

.link:hover {
    color: #c60303;
    text-decoration: none
}

.parent-menu{
    margin-top:10px;
    margin-left:14px;
}

.parent-menu img {
    border:0px;
}

.parent-menu img.visit-butt{
    margin-top:3px;
    margin-bottom:3px;
}

.resource-butt{
    margin:5px 0px 8px 15px;
}

.social-icons {
    height:40px;
    padding:10px 0px 0px 18px;
    margin:7px 0px 0px 0px;
    background: #dcdcdc;
}

.imgFloatleft {
	float:left;
	border:0px;
	margin:-3px 5px 0px 0px;
}

/*Custom Right Column style*/

#small-header {
    position:relative;
    padding:5px 10px 15px 12px;
    width:180px;
    height:53px;
    font-family:Arial;
    font-size:13px;
    text-align:left;
    color:#ffffff;
    font-weight:bold;
    background:url("/images/rightcolumn/small-headers.png") no-repeat;
}

.listmenu ul {
    margin: -10px 10px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
}

.listmenu li a {
    width:160px;
    color: #ffffff;
    display: block;
    padding:2px 0px 0px 12px;
    margin: 0px 0px 0px 0px;
    text-decoration: none;
    font-style:Arial;
    text-align:left;
    font-size:12px;
    font-weight:bold;
    color:#3399CC;
}

.listmenu li a:hover {
    color:#fe9805;
}
/*End Right Column style*/